Bug 157199 - [patch] sysutils/ganglia-monitor-core: ganglia-3.1.7.tar.gz: File unavailable
Summary: [patch] sysutils/ganglia-monitor-core: ganglia-3.1.7.tar.gz: File unavailable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brooks Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-20 06:20 UTC by michael
Modified: 2011-05-23 23:26 UTC (History)
0 users

See Also:


Attachments
file.diff (538 bytes, patch)
2011-05-20 06:20 UTC, michael
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description michael 2011-05-20 06:20:08 UTC
Distfile Directory changed for new version, missed in updating the port

Fix: chuck# diff -ruN ganglia-monitor-core.bak/ ganglia-monitor-core
How-To-Repeat: cd /usr/ports/sysutils/ganglia-monitor-core && make fetch
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-05-21 07:43:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->brooks

Fix synopsis and assign.
Comment 2 dfilter service freebsd_committer 2011-05-23 23:16:40 UTC
brooks      2011-05-23 22:15:50 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/ganglia-monitor-core Makefile 
    sysutils/ganglia-webfrontend Makefile 
  Log:
  Fix fetching now that the version naming nonsense is gone.
  
  PR:             157199, 157219
  Submitted by:   Michael Fuckner, ohauer
  
  Revision  Changes    Path
  1.41      +1 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.26      +1 -1      ports/sysutils/ganglia-webfrontend/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Brooks Davis freebsd_committer 2011-05-23 23:25:17 UTC
State Changed
From-To: open->closed

Thanks for that patch.  I've committed this change.  This is what 
I get for using a build host with weird internet access.